Affected packages

Packages affected by python3-markdown upgrade from 3.3.6-2.fc35 to 3.3.7-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
gobject-introspection build 1 a month ago
gitg build 2 a month ago
spice-gtk build 2 a month ago
gtranslator build 2 a month ago
network-manager-applet build 2 a month ago
gnome-bluetooth build 2 a month ago
gnome-dictionary build 2 a month ago
gnome-characters build 2 a month ago
devhelp build 2 a month ago
gnome-sound-recorder build 2 a month ago
entangle build 2 a month ago
gnome-passwordsafe build 2 a month ago
polari build 2 a month ago
gnome-boxes build 2 a month ago
deepin-gir-generator build 2 a month ago
msitools build 2 a month ago
accountsservice build 2 2 months ago
gst-devtools build 2 2 months ago
glibd build 2 2 months ago
gnome-mahjongg build 3 a month ago
conky-manager build 3 a month ago
automake build 3 a month ago
gnome-photos build 3 a month ago
switchboard build 3 a month ago
gnome-2048 build 3 a month ago
gnome-sudoku build 3 a month ago
gnome-weather build 3 a month ago
elementary-shortcut-overlay build 3 a month ago
dconf-editor build 3 a month ago
elementary-screenshot-tool build 3 a month ago
elementary-terminal build 3 a month ago
vgrive build 3 a month ago
simple-scan build 3 a month ago
elementary-camera build 3 a month ago
elementary-music build 3 a month ago
shotwell build 3 a month ago
gnome-mines build 3 a month ago
gnome-tetravex build 3 a month ago
totem build 3 a month ago
bijiben build 3 a month ago
gnome-shell build 3 a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by python3-markdown upgrade from 3.3.6-2.fc35 to 3.3.7-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.